# Generated by Django 4.0 on 2021-12-17 17:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('solar', '0002_alter_updatefatura_file'),
    ]

    operations = [
        migrations.AlterField(
            model_name='updatefatura',
            name='file',
            field=models.FileField(blank=True, default='', upload_to=''),
        ),
    ]
